.one_third{
	margin-left: 0 !important;
	margin-right: 0 !important;
	padding-left: 20px !important;
	padding-right: 20px !important;
	width: 29% !important;
}
.one_third.last{
	padding-right: 0 !important;
}

.one_fourth{
	width: 21.5% !important;
}

.three_fourth{
	/*margin-right: 1% !important;*/
}
.homeNews .item{
	margin-right: 5% !important;
}
.homeNews .item.last{
	margin-right: 0 !important;
}
.widget_recent_entries .featured .date{
	/* position: relative !important; */
	right: 0 !important;
	width: 90% !important;
	padding: 5px 5% !important;
	margin-right: 0 !important;
}

.post-content .fusion-clearfix, .post-content hr{
	display: none;
}
#wrapper .fusion-tabs .nav-tabs li{
	width: 80px !important;
	float: left !important;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display:block;
}

header .social, .header-social .flags{
	width: 55% !important;
}
header .social ul{
	width: 40% !important;
}
header .social form{
	width: 40% !important;
	position: relative !important;
	top: -3px !important;
}
header .social form .search-button{
	position: relative;
	float: right;
	top: -28px;
}
#wrapper .search-table .search-field input{
	height: 20px !important;
	line-height: 20px !important;
	width: 150px;
}

footer article{
	width: 23% !important;
	float: left;
	padding-left: 0 !important;
	padding-right: 10px !important;
}
footer #mc_embed_signup #mce-EMAIL{
	padding: 10px 0 !important;
}

#sidebar .widget
{
	float: none;
}

.my-shadow{
	position: relative;
	top: -3px;
	background: url("images/shadow.png") no-repeat scroll center bottom !important;
}

.fusion-title, 
.fusion-title .title-sep-container, 
.fusion-title .title-sep-container .sep-double,
.fusion-title .title-heading-left{
	position: relative;
}
.fusion-title{
	z-index: 8;
}
.fusion-title .title-sep-container{
	z-index: 9;
	top: -15px !important;
}
.fusion-title .title-sep-container .sep-double{
	z-index: 9;
}
.fusion-title .title-heading-left{
	z-index: 10;
	background-color: white !important;
}

#header-sticky{
	border-bottom: 2px solid #CCC !important;
	height: auto !important;
}
#header-sticky li.menu-item a{
	font-size: 14px !important;
}
#header-sticky .logo{
	margin: 10px 0 0 0 !important;
	max-height: 100% !important;
}

.custom_tabs>div{
	width: 13.8% !important;
}
.custom_tabs>div.wider{
	width: 16% !important;
}

.product .flexslider{
	height: 200px;
}
.product .flexslider ul, .product .flexslider ul li, .product .flexslider ul li .image, .product .flexslider ul li .imaga img{
	display: block;
}
#content .productTitle{
	height: 25px;
}

.accordian table.technical-table tr.odd{
	background-color: #66b4a3;
}
#reviews-tab-content .add{
	width: 95% !important;
}

.textwidget .nav-tabs li.active a{
	background-color: #008364 !important;
}

.page-title-container{
	position: relative;
	height: 80px !important;
	/*top: 10px !important;*/
}

.page-title-captions
{
	padding-top: 20px;
}
.page-title-container .page-title-captions{
	height: 40px !important;
	line-height: 40px !important;
}
.breadcrumbs{
	position: relative;
	float: right !important;
	height: 40px !important;
	line-height: 40px !important;
	top: -50px;
}

#sidebar .widget .widget_recent_entries ul{
	margin-top: 20px;
}
#sidebar>div>ul>li, .home .widget_recent_entries ul li{
	background: url("images/sidebarArrow.png") no-repeat left;
	vertical-align: top;
}

.slides li.first{
	display: block;
}
.slides li.additional{
	display: none;
}
footer li.telephone, footer li.fax, footer li.email{
	padding-left: 25px;
}
footer li.telephone{
	background: url("images/tel.png") no-repeat;
}
footer li.fax{
	background: url("images/fax.png") no-repeat;
}
footer li.email{
	background: url("images/email.png") no-repeat;
}

.col-md-6
{
	width:43% !important;
}

.col-md-4
{
	width:28% !important;
}

.col-md-12
{
	width:90% !important;
}

.single-product #features-tab-content .content ul li .before
{
	position: absolute;
  	content: "";
  	top: 8px;
  	left: 5px;
  	background: #008265;
  	width:10px;
  	height:10px;
  	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
}

.fusion-accordian .panel-title a .fa-fusion-box {

  background: url('images/plus.png') #394853 center center !important;
}

.fusion-accordian .panel-title .active .fa-fusion-box
{
	background: url('images/minus.png') #394853 center center !important;
}

.trigger {

width: 80%;
/*background: #fff url(images/select-arrow-open.png) 98% center no-repeat;*/

}

.copyright
{
	float: left;

}

#footer .flags
{
	float: right;

}

#sidebar .widget_recent_entries li
#sidebar .widget_nav_menu li,
.home .widget_recent_entries ul li, #sidebar .widget_product_categories li, #sidebar .widget_categories li {
         *zoom: expression( 
    this.runtimeStyle.zoom="1",
    this.appendChild( document.createElement("small") ).className="after",
    this.insertBefore( document.createElement("small"), this.firstChild ).className="before"
    );
            }
            
#sidebar .widget_recent_entries li .before,
#sidebar .widget_nav_menu li .before,
.home .widget_recent_entries ul li .before, #sidebar .widget_product_categories li .before, #sidebar .widget_categories li .before
{
	position: absolute;
	background: url("images/sidebarArrow.png") no-repeat top left;
	content: '';
	margin-left: 0px;
	left:0;
	width:17px;
	height:14px;
	display:block;
}

.flex-control-paging li, .flex-control-paging li a
{
	display:inline !important;
}


/*AN*/
/*
	If one shrinks the window in IE7 and IE8, the structure breaks 
	so some additional styling has been added for smaller resolutions.
*/
@media only screen and (max-width: 1000px){
	.one_third{
		width: 28% !important;
	}
	#sticky-nav ul a{
		height: 40px !important;
		line-height: 40px !important;
	}
	footer article{
		width: 22% !important;
	}
}
@media only screen and (max-width: 800px){
	.one_third{
		padding-left: 0 !important;
		padding-right: 0 !important;
		width: 100% !important;
		border-right: 0 !important;
	}
	#header-sticky{
		display: none !important;
	}
	header .social{
		width: 100% !important;
	}
	footer .columns .col{
		width: auto !important!
	}
	footer article{
		width: 94% !important;
		padding: 0 3% !important;
	}
}


.nav-holder#nav .navigation > li a
{
	font-size: 14px; 
}